<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
  	<meta name="viewport" content="width=device-width, initial-scale=1">
  	<link rel="stylesheet" type="text/css" href="main.css">
  	<link rel="stylesheet" type="text/css" href="dist/css/bootstrap.min.css">  	
</head>
<body>	
    

	<div class="main">
		<div class="container">
			<div class="d-inline mx-auto center join-btn">Join</div>
			<div class="d-inline mx-auto center logo"><img src="assets/img/logo.png"></div>						
		<form>		  
		  <div class="form-group">
			<select id="inputState" class="form-control">
		        <option selected>I am a</option>
		        <option>Individual User</option>
		        <option>Mosque / Islamic charity organistaion / school</option>
		        <option>Utaz</option>
	      	</select>
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Official Reg name">
		  </div>

		  <div class="form-group">
		  	<textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Address" rows="3" style="height: 90px;"></textarea>		    
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Postal Code">
		  </div>

		  <div class="form-group">
			<select id="inputState" class="form-control">
		        <option selected>Country</option>
		        <option>Indian</option>
		        <option>Singapore</option>
		        <option>US</option>
	      	</select>
		  </div>

		  <div class="form-group">    
		    <input type="number" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Mobile No">
		  </div>

		  <div class="form-group">    
		    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="email 1">
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Contact Person 1">
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Login Name">
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Password Creation">
		  </div>

		  <h6>(optional)</h6>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Email 2">
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Contact Person 2">
		  </div>

		  <div class="form-group">    
		    <input type="name" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Website URL">
		  </div>		  
		  <a href="acc-creation-page.html" class="btn submit-btn btn-block" role="button" aria-disabled="true">Proceed</a>
		</form>
	</div>
</div>


<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

</body>